.leftNav 
{
    padding-top: 8px;
}

.leftPanel 
{
    background-color: rgb(234, 234, 234);    
}

.accordian ul, .accordianTop ul
{
    padding: 0;
}

.accordian li, .accordianTop li
{
    list-style-type: none;
    padding: 0 5px;
}

.accordian a 
{
    text-decoration: none;
    font-weight: normal;
    color: gray;
}

.accordianTop a 
{
    text-decoration: none;
    font-weight: normal;
    color: #9d9d9d;
}

.accordianTop .selectedMenu {
    color: white;
}

.accordian .selectedMenu
{
    color: black;
}

.dimension 
{
    margin-left: 25px;
}

.dimension a 
{
    display: block;
    margin-top: 5px;
    background-color: transparent;
}

#treeNavigation2 ul li.even, #treeNavigation2 ul li.odd
{
    font-weight: bold;
    padding-left: 10px;
    background-image: url(/images/expand.png);
    background-repeat: no-repeat;
    background-size: 18px;
    background-position-x: 100%;
    background-position-y: 5px;
    background-position: 100%;
    margin-right: 5px;
}

@media only screen and (min--moz-device-pixel-ratio: 2), 
    only screen and (-o-min-device-pixel-ratio: 2/1), 
    only screen and (-webkit-min-device-pixel-ratio: 2), 
    only screen and (min-device-pixel-ratio: 2) {

    #treeNavigation2 ul li.even, #treeNavigation2 ul li.odd {
        background-image: url(/images/expand2x.png);
    }
}

#treeNavigation ul li.even, #treeNavigation ul li.odd
{
    background-image: none !important;
    margin-right: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
}

#treeNavigation ul li a:hover
{
    color: white;
}

#treeNavigation2 ul li a:hover
{
    color: black;
}

#treeNavigation2 ul li img, #treeNavigation2 ul li img
{
    width: 30px;
    height: 30px;
}

#treeNavigation ul li img, #treeNavigation ul li img
{
    display: none;
}

#logoutButtonTop a {
    color: white;
}